<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:b="http://bootsfaces.net/ui">
<h:body>

    <f:metadata>
        <f:viewAction action="#{mbRetour.init()}"></f:viewAction>
    </f:metadata>

    <ui:composition template="/admin/adminPage.xhtml"> <!-- modifier par /adminPage.xhtml pour avoir l'arche admin -->
        <ui:define name="content">
        
            <iframe src="reporting2.html" height="1080" width="1900"></iframe> 
            
        </ui:define></ui:composition>
</h:body>
</html>